Bug 243461 - security/keepassxc: Update to 2.5.3
Summary: security/keepassxc: Update to 2.5.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL: https://github.com/keepassxreboot/kee...
Keywords:
Depends on: 243104
Blocks:
  Show dependency treegraph
 
Reported: 2020-01-20 06:32 UTC by Tobias Kortkamp
Modified: 2020-01-22 10:16 UTC (History)
1 user (show)

See Also:
melanhit: maintainer-feedback+


Attachments
keepassxc.diff (1000 bytes, patch)
2020-01-20 06:32 UTC, Tobias Kortkamp
tobik: maintainer-approval? (melanhit)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Kortkamp freebsd_committer 2020-01-20 06:32:57 UTC
Created attachment 210884 [details]
keepassxc.diff

Small update to keepassxc.

Builds fine in Poudriere on 11.3 i386, 12.0 amd64, locally on 13.0 amd64.
Comment 1 Andrew Romanenko 2020-01-21 18:18:31 UTC
thanks
Comment 2 commit-hook freebsd_committer 2020-01-22 10:16:02 UTC
A commit references this bug:

Author: tobik
Date: Wed Jan 22 10:15:03 UTC 2020
New revision: 523800
URL: https://svnweb.freebsd.org/changeset/ports/523800

Log:
  security/keepassxc: Update to 2.5.3

  Changes:	https://github.com/keepassxreboot/keepassxc/releases/tag/2.5.3
  PR:		243461
  Approved by:	Andrew Romanenko <melanhit@gmail.com> (maintainer)

Changes:
  head/security/keepassxc/Makefile
  head/security/keepassxc/distinfo